@font-face {
	font-family: 'Supernova';
	src: url(fonts/Supernova.ttf);
}

@font-face {
	font-family: 'Steelfish';
	src: url(fonts/steelfish rg.ttf);
}

@font-face {
	font-family: 'Steelfish Bold';
	src: url(fonts/steelfish_bd.otf);
}

* {
	padding: 0;
	margin: 0;
}

.text_left {
	text-align: left;
}

.text_center {
	text-align: center;
}

.text_right {
	text-align: right;
}

.right {
	float: right;
}

.left {
	float: left;
}

#big-container {
	background: url(images/background.jpg) center center fixed;
	background-size: cover;
	width: 100%;
	position: absolute;
	min-height: 100%;
}

.content {
	max-width: 960px;
	width: 95%;
	margin: 0 auto;
}

#top-container {
	background: url(images/tile.jpg);
	background-repeat: repeat-x;
	width: 100%;
}

#inner-top-container {
	
}

.clearfix {
	clear: both;
}

#top-right {
	color: #fff;
	position: relative;
	top: 50%;
	transform: translateY(50%);
	text-align: right;
}

#top-right #coffee {
	font-family: 'Steelfish Bold', Verdana, sans-serif;
	font-size: 31px;
}

.number::before {
	content: url(images/tel-icon.png);
	padding: 0 8px;
}

#top-right #email {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	margin-top: 5%;
}

#top-right #email a {
	color: #fff;
}

#top-right #email a:hover {
	text-decoration: none;
}

#top-right .text {
	background: #000;
	padding: 5px 20px;
}

#main-container {
	background: #fff;
	font-family: 'Roboto', Verdana, sans-serif;
	font-weight: 300;
	font-size: 14px;
	display: flex;
	margin-top: 70px;
}

h1 {
	color: #311317;
	font-family: 'Supernova';
	font-weight: normal;
	font-size: 46px;
	margin-bottom: 25px;
}

h2 {
	color: #fff;
	font-family: 'Supernova';
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 25px;
}

#content-left {
	width: 50%;
	padding: 50px 80px 40px 50px;
	box-sizing: border-box;
}

#content-right {
	background: #000;
	color: #fff;
	width: 50%;
	box-sizing: border-box;
	overflow-x: hidden;
}

#content-left, #content-right {
}

#inner-content-right {
	box-sizing: border-box;
	width: 100%;
	padding: 30px 50px;
	position: relative;
	font-weight: 500;
}

#footer {
	font-size: 12px;
	font-family: 'Roboto', Verdana, sans-serif;
	font-weight: 300;
	padding: 25px;
	box-sizing: border-box;
}

#eightball a {
	color: #000;
}

#eightball a:hover {
	text-decoration: none;
}

#content-left p {
	line-height: 26px;
	color: #000;
	margin: 15px 0;
}

h4 {
	text-transform: uppercase;
	font-family: 'Steelfish Bold';
	font-size: 26px;
	color: #311317;
	vertical-align: middle;
}

.menu-link {
	color: #311317;
	display: inline-block;
	margin-top: 50px;
	width: 100%;
	text-decoration: none;
}

.menu-link:hover {
	text-decoration: underline;
}

.menu-link::before {
	content: url(images/menu-icon.jpg);
	vertical-align: middle;
	display: inline-block;
	margin-right: 5%;
}

hr {
	margin: 30px 0;
	border: none;
	height: 2px;
}

#content-left hr {
	background: #000;
}

#content-right hr {
	background: #b3b3b3;
}

#social-media {
	display: inline-block;
	list-style-type: none;
	margin-top: 5%;
}

#social-media li {
	display: inline;
	margin: 0 3px;
}

#social-media li:first-child {
	margin-left: -3px;
}

a img {
	border: none !important;
}

#inner-content-right p {
	display: inline-block;
	padding-left: 50px;
}

#inner-content-right p::before {
	display: inline-block;
	position: absolute;
	left: 0;
	padding-left: 5px;
}

#inner-content-right div {
	position: relative;
}

#location p::before {
	content: url(images/location-icon.png);
}

#number p::before {
	content: url(images/tel-icon.png);
}

#order p::before {
	content: url(images/mail-icon.png);
}

#order a {
	color: #fff;
	font-size: 12px;
}

#order a:hover {
	text-decoration: none;
}

#gmap {
	width: 100%;
}

a.tel {
	color: inherit;
}

@media all and (max-width: 1024px) {
	
	#top-left {
		text-align: center;
	}
	
	#top-left img {
		max-width: 100%;
	}
	
}

@media all and (max-width: 768px) {
	
	#main-container {
		display: block;
	}
	
	#content-left, #content-right {
		width: 100%;
		text-align: center;
	}
	
	#inner-content-right p::before {
		display: block;
		position: relative;
		margin-bottom: 5%;
	}
	
	#inner-content-right p {
		display: block;
		padding: 0;
	}
	
	#content-left {
		padding: 20px;
	}
	
	.left, .right {
		float: none;
	}
	
	.menu-link::before {
		display: block;
	}
	
	#footer {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	
	#footer div {
		padding: 5px 0;
	}
	
	#top-right {
		text-align: center;
		top: 25%;
		transform: translateY(25%);
	}
	
	#top-right #coffee, #top-right #email {
		background: #000;
		display: block;
	}
	
	.number::before {
		display: block;
	}
	
	#top-right .text {
		background: none;
	}
	
	#top-right p {
		padding: 15px 0;
	}
	
	#top-right .text {
		padding: 0;
	}
	
	#top-right #email a {
		font-size: 12px;
	}
}

@media all and (max-width: 428px) {
	
}